# Class PRS_SolutionCategory
extends CIM_Dependency

PRS_SolutionCategory associates PRS_Solution with a PRS_Category for classification purposes.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--PRS_SolutionCategory

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | PRS_SolutionCategory associates PRS_Solution with a PRS_Category for classification purposes.
UMLPackagePath | string | PRS::Support
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | PRS_SolutionCategory | PRS_Solution
Dependent | PRS_SolutionCategory | PRS_Category

## Class Methods